#ifndef INCLUDED_OOO_VBA_WORD_WDLETTERHEADLOCATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDLETTERHEADLOCATION_HPP

#include "ooo/vba/word/WdLetterheadLocation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLETTERHEADLOCATION_HPP
